Bug 172774 - Bridge-utils update to 1.0.6 and minor package enhancements
Bridge-utils update to 1.0.6 and minor package enhancements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bridge-utils (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: David Woodhouse
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 10:54 EST by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 09:52:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file patch (1.93 KB, patch)
2005-11-09 10:54 EST, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2005-11-09 10:54:58 EST
Attached is a spec file patch to update bridge-utils to 1.0.6 and clean up
somewhat the spec file.
Comment 1 Matthias Saou 2005-11-09 10:54:59 EST
Created attachment 120846 [details]
Spec file patch
Comment 2 Matthias Saou 2005-12-20 12:15:29 EST
This should be a quickie too... any chances of taking care of it before FC5test2?
Comment 3 David Woodhouse 2005-12-21 07:36:58 EST
Building now... thanks again.

Note You need to log in before you can comment on or make changes to this bug.